/* Login Form */
#SAMLLoginForm_LoginForm_Tab{
	border: 1px solid silver;
	margin-bottom: 30px;
	padding: 5px;	
}

#SAMLLoginForm_LoginForm fieldset {
	padding:0;
	border:none;
}

#MemberLoginForm_LoginForm .field {
	margin: 0.25em 0;
	padding: 4px;
	width: auto;
	border: none;
	background: none;
}

#MemberLoginForm_LoginForm label {
	line-height: 2em;
}

#MemberLoginForm_LoginForm label.right {
	display: inline;
	float: none;
	margin: 0;
	width: auto;
	line-height: 1.5em;
}

#MemberLoginForm_LoginForm .checkbox {
	margin: 0 0.5em 0 109px;
	line-height: 1em;
}

#MemberLoginForm_LoginForm .btn-toolbar {
	padding: 0.5em 1em;
	text-align: right;
}

#SAMLLoginForm_LoginForm .btn-toolbar p,
#MemberLoginForm_LoginForm .btn-toolbar p {
	margin: 0.5em 0 0;
}

#SAMLLoginForm_LoginForm [type=submit],
#MemberLoginForm_LoginForm [type=submit] {
	line-height: initial;
}

.login-form .message {
	border-radius: 4px;
}

.login-form .notice {
	padding: 1em 1em 0;
	border: 1px solid #fbeed5;
	background-color: #fcf8e3;
	color: #c09853;
}

.login-form .bad {
	padding: 1em;
	border: 1px solid #eed3d7;
	background-color: #f2dede;
	color: #b94a48;
}

#External_SourceID {
	display: none;
}

#SAMLLoginForm_LoginForm{
	margin-bottom: 30px;
}

#SAMLLoginForm_LoginForm .btn-toolbar{
	text-align: left;
}
